@import url("https://fonts.googleapis.com/css2?family=Inter:wght@200;300;400;500;600&display=swap");
* {
  font-family: "Inter", sans-serif;
}

html,
body {
  overflow-x: hidden;
}

.nav-link {
  position: relative;
}

.nav-link::after {
  content: "";
  position: absolute;
  width: 85%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 5px;
  background-color: #2ac727;
  transform-origin: bottom right;
  transition: transform 0.25s ease-out;
}

.nav-link:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.nav-item {
  margin-left: 20px;
  margin-top: 23px !important;
  font-size: 16px !important;
  font-weight: 500 !important;
}

.navbar-brand {
  padding: 45px;
  margin-right: 0px !important;
  padding-right: 20px !important;
  margin-top: -7px !important;
  margin-left: 20px !important;
}

.nav-link {
  color: #ffff !important;
}

.navbar {
  background: #323d3d !important;
}

.me-auto {
  margin: auto;
}

.part-2 {
  overflow: hidden !important;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

video {
  width: 100vw;

  object-fit: cover;
  pointer-events: none;
  margin-top: -50px !important;
}

video::-webkit-media-controls-panel {
  display: none !important;
  opacity: 1 !important;
}

.b-back {
  display: flex !important;
  justify-content: space-around;
  width: 60% !important;
  background: rgb(35, 39, 39);
  opacity: 0.82 !important;
  transform: translateY(-150px);
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 20px !important;
  border-radius: 10px;
  overflow: hidden !important;
}

.border {
  border-right: 1px solid rgb(217, 217, 217);
}

.right p {
  color: white;
  text-align: center;
  font-size: 20px;
  margin-top: 10px;
}

span {
  color: green;
  font-size: 22px !important;
  font-weight: 500;
}

.p-3 {
  width: 100% !important;
  margin-top: -135px !important;
  background-image: url(/img/bgImg2.3a4f1e48.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 0px !important;
}

.text {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

h1 {
  color: white;
  width: 40%;
  font-size: 2rem;
  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  grid-column-gap: 1.2rem;
  align-items: center;
  margin-top: 10px !important;
  margin: auto;
}

h1::before,
h1::after {
  content: "";
  display: block;
  height: 1px;
  background-color: green;
  align-items: center;
}

.para {
  text-align: center !important;
  width: 60%;
  margin: auto;
}

.para-2 {
  letter-spacing: 0.003em;
  font-style: normal;
  font-weight: 400;
  font-size: 16px !important;
  line-height: 30px;
  text-align: center;
  color: rgb(255, 255, 255);
  margin-bottom: 20px;
  margin-top: 20px;
}

.b-color {
  background-color: rgb(40, 74, 42);
  width: 65%;
  padding: 10px;
  text-align: center;
  margin: auto;
  margin-top: 10px;
}
.text {
  font-size: 17px;
  color: white !important;
  font-weight: 500;
}

span-4 {
  color: #2ac727;
}

.para-3 {
  color: white;
  text-align: center;
  font-weight: 500 !important;
  margin-top: 20px;
  font-size: 18px !important;
}

.car {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  margin-bottom: 80px;
}

.card {
  width: 25% !important;
  height: 460px !important;
  background: linear-gradient(
    105.42deg,
    rgba(255, 255, 255, 0.11) -3.07%,
    rgba(255, 255, 255, 0.11) 49.04%,
    rgba(255, 255, 255, 0) 97.84%
  ) !important;
  filter: drop-shadow(rgba(0, 0, 0, 0.25) 0px 4px 6px) !important;
  margin-left: 40px;
  border-radius: 25px !important;
}

.card-img {
  padding: 10px 15px;
  border-radius: 50px !important;
}

.card-title {
  color: #f2f2f2;
  font-size: 18px;
  font-weight: 400;
}

.card-text {
  color: #f2f2f2;
  text-align: start;
  font-weight: 400;
  width: 105% !important;
}

.prt-5 {
  width: 100%;
  background: url(/img/mxhubg.ba5d83ef.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: flex !important;
  justify-content: space-around !important;
}

.svg-img {
  width: 20% !important;
  transform: scale(1, 1.2);
  margin-left: 50px;
}

.left-2 {
  margin-left: 40px;
}

h2 {
  color: #169a16;
  font-size: 55px !important;
  font-weight: 500 !important ;
  padding-top: 7rem;
}

.para-4 {
  width: 70%;
  line-height: 33px;
  text-align: justify;
  color: rgb(29, 53, 29);
  font-weight: 400 !important;
  font-size: 18px !important;
  margin-left: 0px !important;
}

.btn-1 {
  background: linear-gradient(
    89.94deg,
    rgb(4, 143, 4) 0.02%,
    rgb(81, 189, 81) 107.44%
  );
  border: 1px solid rgba(255, 255, 255, 0.33);
  box-shadow: rgb(52 224 52 / 51%) 0px 6px 30px;
  border-radius: 6px !important;
  padding: 5px 20px;
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 33px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}

.svg-img-2 {
  width: 400px;
  margin-top: 40px;
  margin-right: 100px;
}

.prt-6 {
  width: 100%;
  background: url(/img/bgImg2.3a4f1e48.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
}

h3 {
  color: white;
  width: 60%;
  font-size: 45px !important;
  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  grid-column-gap: 1.2rem;
  align-items: center;
  /* margin-left: 250px; */
  margin-top: 50px !important;
  margin: auto;
}

h3::before,
h3::after {
  content: "";
  display: block;
  height: 1px;
  background-color: green;
  align-items: center;
}

.para-5 {
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  line-height: 30px;
  color: rgb(22, 154, 22);
  padding-bottom: 2rem;
  text-align: center;
}

.para-6 {
  margin-top: 30px;
  width: 80%;
  color: #f2f2f2;
  text-align: center;
  margin: auto;
}

.car-2 {
  display: flex;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

.card-2 {
  background: linear-gradient(
    105.42deg,
    rgba(255, 255, 255, 0.11) -3.07%,
    rgba(255, 255, 255, 0.11) 49.04%,
    rgba(255, 255, 255, 0) 97.84%
  );
  filter: drop-shadow(rgba(0, 0, 0, 0.25) 0px 4px 6px) !important;
  border-radius: 26px;
  height: 460px;
  width: 300px;
  transition: all 1s ease 0s;
  margin-left: 50px;
  padding: 25px;
}

.card-2:hover {
  margin-top: -50px !important;
}
.card-tit {
  color: #ffff;
  text-align: center;
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
  line-height: 30px;
  text-align: center;
  color: rgb(255, 255, 255);
}

.card-tex {
  color: #f2f2f2;
  text-align: center;
  font-size: 16px;
  font-weight: 400 !important;
  width: 110%;
}

.card-3 {
  background: linear-gradient(
    105.42deg,
    rgba(255, 255, 255, 0.11) -3.07%,
    rgba(255, 255, 255, 0.11) 49.04%,
    rgba(255, 255, 255, 0) 97.84%
  );
  filter: drop-shadow(rgba(0, 0, 0, 0.25) 0px 4px 6px) !important;
  border-radius: 26px;
  height: 460px;
  width: 310px;
  transition: all 1s ease 0s;
  margin-left: 50px;
  padding: 25px;
  margin-top: 40px;
}

.card-3:hover {
  margin-top: -2px !important;
}

.card-tit-2 {
  color: #ffff;
  text-align: center;
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
  line-height: 30px;
  text-align: center;
  color: rgb(255, 255, 255);
}

.card-tex-2 {
  color: #f2f2f2;
  text-align: center;
  font-size: 16px;
  font-weight: 400 !important;
  width: 115%;
  padding: 5px;
  margin-left: -15px !important;
}

.card-im {
  width: 100%;
  padding: 0px 20px !important;
  object-fit: contain !important;
}

.prt-7 {
  width: 100%;
  background: url(/img/bgImg.80046145.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  border-top: 1px solid gray;
}

.text-1 {
  text-align: center;
  color: #f2f2f2;
  margin-top: 50px;
  font-style: normal;
  font-weight: 600;
  font-size: 44px;
  line-height: 61px;
}

span-5 {
  color: rgb(52, 214, 99);
}

h4 {
  width: 50%;
  font-size: 22px !important;
  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  grid-column-gap: 1.2rem;
  align-items: center;
  font-style: normal;
  font-weight: 600;
  padding-bottom: 35px;
  line-height: 27px;
  color: rgb(255, 255, 255);
  text-align: center;
  margin: auto;
}

h4::before,
h4::after {
  content: "";
  display: block;
  height: 1px;
  background-color: green;
  align-items: center;
}

.ticket {
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
  gap: 2rem;
}

.ticket-1 {
  background-image: url(/img/ticket-1.png);
  background-size: 100% 350px;
  background-repeat: no-repeat;
  width: 330px !important;
  margin-top: 3rem;
  height: 350px;
}

.t-text-1 {
  font-style: normal;
  font-weight: 600;
  font-size: 26px;
  line-height: 42px;
  text-align: center;
  color: rgb(242, 242, 242);
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.ticket-2 {
  background-image: url(/img/ticket-2.png);
  background-size: 100% 410px;
  margin-top: 25px;
  background-repeat: no-repeat;
  width: 340px;
  min-height: 410px;
}

.t-text-2 {
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  line-height: 42px;
  color: rgb(242, 242, 242);
  padding-top: 1.2rem;
  text-align: center;
  padding-bottom: 1rem;
}

.ticket-3 {
  background-image: url(/img/ticket-3.png);
  background-size: 100% 460px;
  background-repeat: no-repeat;
  width: 330px;
  min-height: 460px !important;
}

.t-text-3 {
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  line-height: 42px;
  color: rgb(242, 242, 242);
  padding-top: 1.6rem;
  padding-bottom: 2rem;
  text-align: center;
}

.inner-t-1 {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 34px;
  color: rgb(242, 242, 242);
  padding-left: 2rem;
  padding-bottom: 0rem;
}

.buttn-2 {
  border: none;
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 33px;
  background: none;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: rgb(37, 36, 35);
  margin-top: 2.7rem !important;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.inner-t-2 {
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 34px;
  color: rgb(242, 242, 242);
  padding-left: 2rem;
  padding-bottom: 1rem;
}

.buttn-3 {
  border: none;
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  background: none;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: rgb(37, 36, 35);
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.inner-t-3 {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 34px;
  color: rgb(242, 242, 242);
  padding-left: 2rem;
  padding-bottom: 3rem;
}

.buttn-4 {
  border: none;
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  background: none;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: rgb(37, 36, 35);
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6.5rem;
}

.swiper {
  width: 80%;
  margin-bottom: 50px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
}

.swiper-wrapper {
  margin-top: 100px !important;
  position: relative;
  height: 100%;
}

.swiper-wrapper {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
}

.prt-8 {
  width: 100%;
  background: linear-gradient(
    rgb(39, 62, 37),
    rgb(41, 83, 39),
    rgb(38, 54, 36)
  ) !important;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.swipper-img {
  width: 20% !important;
}

.h5 {
  font-style: normal;
  font-weight: 600;
  font-size: 43px !important;
  line-height: 61px;
  text-align: center;
  color: rgb(255, 255, 255);
  margin-top: 50px !important;
}

.prt-9 {
  text-align: center;
  padding-top: 4rem;
  padding-bottom: 5rem;
}

h6 {
  width: 50%;
  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  grid-column-gap: 1.2rem;
  align-items: center;
  font-style: normal;
  font-weight: 600;

  margin: auto;
  font-size: 45px !important;
  line-height: 54px;
  text-align: center;
  color: rgb(22, 154, 22);
}

h6::before,
h6::after {
  content: "";
  display: block;
  height: 1px;
  background-color: green;
  align-items: center;
}

.c-logo {
  margin-top: 40px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.partner-1 {
  display: flex;
  text-align: center;
  -webkit-box-pack: center;
  justify-content: center;
  margin-top: 2rem;
  display: flex;
  flex-wrap: wrap !important;
}

.p1 {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(194, 192, 192);
  border-radius: 15px;
  padding: 10px 20px;
  object-fit: contain;
  width: 250px;
  height: 100px;
  margin-right: 20px;
}

.p2 {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(194, 192, 192);
  border-radius: 15px;
  padding: 10px 20px;
  object-fit: contain;
  width: 250px;
  height: 100px;
  margin-right: 20px;
}

.p3 {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(194, 192, 192);
  border-radius: 15px;
  padding: 10px 20px;
  object-fit: contain;
  width: 250px;
  height: 100px;
  margin-right: 20px;
}

.p4 {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(194, 192, 192);
  border-radius: 15px;
  padding: 10px 20px !important;
  object-fit: contain;
  width: 250px;
  height: 100px;
}

.par-2 {
  margin-top: 40px;
  margin-left: 20px;
}

.p5 {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(194, 192, 192);
  border-radius: 15px;
  padding: 10px 20px;
  object-fit: contain;
  width: 250px;
  height: 100px;
  margin-right: 20px;
}

.p6 {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(194, 192, 192);
  border-radius: 15px;
  padding: 10px 20px;
  object-fit: contain;
  width: 250px;
  height: 100px;
  margin-right: 20px;
}

.p7 {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(194, 192, 192);
  border-radius: 15px;
  padding: 10px 20px;
  object-fit: contain;
  width: 250px;
  height: 100px;
  margin-right: 20px;
}

.p8 {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(194, 192, 192);
  border-radius: 15px;
  padding: 10px 20px;
  object-fit: contain;
  width: 250px;
  height: 100px;
  margin-right: 20px;
}

.par-3 {
  margin-top: 40px;
}

.p9 {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(194, 192, 192);
  border-radius: 15px;
  padding: 10px 20px;
  object-fit: contain;
  width: 250px;
  height: 100px;
  margin-right: 20px;
}

.p10 {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(194, 192, 192);
  border-radius: 15px;
  padding: 10px 20px;
  object-fit: contain;
  width: 250px;
  height: 100px;
  margin-right: 20px;
}

.p11 {
  background: rgb(255, 255, 255);
  border: 1px solid rgb(194, 192, 192);
  border-radius: 15px;
  padding: 10px 20px;
  object-fit: contain;
  width: 250px;
  height: 100px;
  margin-right: 20px;
}

.footer {
  background: rgb(37, 36, 35);
  text-align: center;
  padding-top: 1rem;
  padding-bottom: 2rem;
}

.icons {
}

.ic-ul {
  display: flex;
  color: white;
  text-align: center;
  -webkit-box-pack: center;
  justify-content: center;
  margin-bottom: 0px !important;
}

.ol {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: rgb(134, 134, 134);
  padding: 15px;
}

.border-2 {
  width: 90%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  margin: auto;
}

.footer-end-p {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: rgb(255, 255, 255);
  opacity: 0.43;
  text-align: start;
  padding-top: 1rem;
  margin-left: 70px;
}

span-6 {
  padding: 15px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

span-6:hover {
  color: #169a16;
}

span-7 {
  padding: 15px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

span-7:hover {
  color: #169a16;
}

@media only screen and (max-width: 1278px) {
  .b-back {
    width: 70% !important;
  }
}

@media only screen and (max-width: 1233px) {
  .para {
    width: 70%;
  }

  .b-color {
    width: 70% !important;
  }

  .card-text {
    width: 99% !important;
  }

  .svg-img-2 {
    margin-right: 18px !important;
  }

  .b-back {
    width: 80% !important;
  }

  .buttn-2 {
    margin-top: 3.6999999999999993rem !important;
  }

  .t-text-1 {
    padding-bottom: 1rem !important;
  }

  .ticket-1 {
    width: 25.9% !important;
  }
}

@media only screen and (max-width: 1180px) {
  .b-back {
    width: 80% !important;
  }

  .b-color {
    width: 76% !important;
  }

  .card-text {
    width: 99% !important;
  }

  .svg-img-2 {
    margin-right: 18px !important;
  }

  .inner-t-1 {
    font-size: 14px !important;
  }
}

@media only screen and (max-width: 1122px) {
  .p4 {
    display: none !important;
  }

  .p8 {
    display: none !important;
  }

  .par-2 {
    margin-left: 0px !important;
  }

  .para-4 {
    width: 75% !important;
    line-height: 30px;
    font-size: 18px !important;
  }
}

@media only screen and (max-width: 1078px) {
  .para {
    width: 75% !important;
  }

  .b-color {
    width: 78% !important;
  }

  .para-4 {
    width: 75% !important;
    line-height: 25px !important;
    font-size: 17px !important;
  }

  .svg-img-2 {
    margin-right: 0px !important;
  }

  .card {
    width: 27% !important;
  }

  .buttn-2 {
    margin-top: 1.6999999999999993rem !important;
  }
}

@media only screen and (max-width: 996px) {
  .b-back {
    width: 90% !important;
  }

  .card-tex-2 {
    margin-left: 0px !important;
    width: 100% !important;
  }

  .card-tex {
    width: 100% !important;
  }

  .navbar-toggler {
    border-color: gray !important;
  }

  .navbar-toggler-icon {
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: url(/img/download.svg) !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
  }
}

@media only screen and (max-width: 985px) {
  .car {
    display: flex !important;
    flex-direction: column !important;
  }

  .card {
    width: 40% !important;
    margin-bottom: 40px;
    margin-left: 0px !important;
    height: 430px !important;
  }

  h1 {
    width: 60% !important;
  }

  .left-2 {
    margin-left: 0px !important;
  }
  .svg-img {
    display: none !important;
  }

  .prt-5 {
    display: flex !important;
    flex-direction: column !important ;
    justify-content: center !important;
    align-items: center !important;
  }

  .left-2 {
    text-align: center;
  }

  .para-4 {
    width: 50% !important;
    text-align: center !important;
    display: block !important;
    margin-left: auto !important ;
    margin-right: auto !important;
    line-height: 30px !important;
  }

  .svg-img-2 {
    width: 250px !important;
    margin-right: -57px !important;
  }

  h2 {
    padding-top: 3rem !important;
  }

  .navbar-brand {
    display: none !important;
  }

  .nav-item {
    display: block !important;
    margin-left: auto !important ;
    margin-right: auto !important;
  }

  .car-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .card-2 {
    height: fit-content;
    margin-bottom: 40px !important;
  }

  .card-2:hover {
    margin-top: 0px !important;
  }

  .card-3 {
    height: fit-content !important;
    margin-bottom: 40px;
    margin-top: 0px !important;
  }

  .card-3:hover {
    margin-top: 0px !important;
  }

  .ticket {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .ticket-1 {
    width: 330px !important;
  }

  .buttn-2 {
    margin-top: 40px !important;
  }

  .inner-t-1 {
    padding-left: 1rem !important;
  }

  .ticket-3 {
    width: 355px !important;
    margin-top: 20px !important;
  }

  .footer-end-p {
    margin-left: 53px !important;
  }
}

@media only screen and (max-width: 856px) {
  .b-back {
    width: 95% !important;
  }

  .card-tex-2 {
    margin-left: 0px !important;
    width: 100% !important;
  }

  .card-tex {
    width: 100% !important;
  }
}

@media only screen and (max-width: 825px) {
  .b-back {
    width: 100% !important;
    transform: translateY(-132px) !important;
    background: rgb(35, 39, 39) !important;
    opacity: 1 !important;
  }

  .para {
    width: 85% !important;
  }
}

@media only screen and (max-width: 816px) {
  .p3,
  .p7,
  .p11 {
    display: none !important;
  }

  .para {
    width: 75% !important;
  }

  .card {
    width: 50% !important;
  }

  .card-3 {
    width: 350px !important;
  }

  .card-2 {
    width: 350px !important;
  }
}

@media only screen and (max-width: 759px) {
  video {
    height: 100% !important;
    margin-top: 58px !important;
    margin-bottom: 125px !important;
  }

  .b-back {
    border-radius: 1px !important;
  }

  .img-2 {
    margin-left: 30px;
  }
  .right p {
    width: 90% !important;
    display: block !important;
    margin-right: auto !important;
    margin-left: auto !important;
  }

  .card-tex-2 {
    margin-left: 0px !important;
    width: 100% !important;
  }

  .card-tex {
    width: 100% !important;
  }

  .border {
    height: 100px;
    margin-left: 50px;
    margin-top: 10px;
  }

  .para {
    width: 100% !important;
  }

  .para-2 {
    font-size: 15px !important;
  }

  .br-1 {
    display: none;
  }

  .para-6 {
    width: 95% !important;
  }

  .para-4 {
    width: 65% !important;
  }

  .footer-end-p {
    margin-left: 0px;
    text-align: center;
  }

  .card {
    height: fit-content !important;
  }

  .card-3 {
    width: 60% !important;
    margin-left: 0px !important;
  }

  .card-2 {
    width: 60% !important;
    margin-left: 0px !important;
  }
}

@media only screen and (max-width: 597px) {
  .border {
    margin-left: 25px !important;
  }

  h1 {
    width: 80% !important;
  }

  .img-2 {
    margin-left: 0px !important;
  }

  .card {
    width: 70% !important;
  }

  .para-4 {
    width: 74% !important;
  }
}

@media only screen and (max-width: 538px) {
  .p1,
  .p5,
  .p9 {
    margin-bottom: 40px !important;
  }

  .footer-end-p {
    margin-left: 10px !important;
  }

  .border-2 {
    width: 100% !important;
  }

  h6 {
    width: 80%;
    margin-left: 40px !important;
  }

  .swiper-button-next {
    margin-top: 30px !important;
  }

  .swiper-button-prev {
    margin-top: 30px !important;
  }

  .ic-ul {
    padding: 0px !important;
  }
}

@media only screen and (max-width: 517px) {
  .b-color {
    width: 100% !important;
  }

  .para-3 {
    font-size: 20px !important;
  }

  .card {
    width: 80% !important;
  }

  .para-4 {
    width: 90% !important;
  }

  h3 {
    width: 90% !important;
  }

  .para-6 {
    text-align: justify !important;
  }

  .para-2 {
    text-align: justify !important;
  }

  h1 {
    width: 100% !important;
  }

  .b-back {
    display: flex;
    flex-direction: column;
    border-radius: 1px !important;
  }

  .border {
    display: none;
  }

  .left {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .para-2 {
    line-height: 24px !important;
  }

  .ic-ul {
    padding: 0px !important;
  }
}

@media only screen and (max-width: 450px) {
  .ol {
    padding: 6px !important;
  }

  .card {
    width: 90% !important;
  }

  .para-3 {
    font-size: 18px !important;
  }

  .card-3 {
    width: 80% !important;
  }

  .card-2 {
    width: 80% !important;
  }

  .card-tex-2 {
    margin-left: 0px !important;
    width: 100% !important;
  }

  .card {
    width: 100% !important;
  }

  .card-tex {
    width: 100% !important;
  }
}

@media only screen and (max-width: 1119px) {
  .inner-t-1 {
    font-size: 13.6px !important;
  }
}
